Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81696 - modprobe pg with HP 7200e parallel port burner hangs system
Summary: modprobe pg with HP 7200e parallel port burner hangs system
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 23:20 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:24 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-12 23:20:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021119

Description of problem:
I have a HP 7200i parallel port cd burner and am using the latest 2.4.18-19.8.0
kernel available.

Issuing modprobe pg hangs the system and the only solution is to turn off the
machine's power.

I connect up the burner using:

modprobe paride
modprobe epat
modprobe pg

If I ctrl+alt+F1 and issue:

modprobe pg verbose=2

This text repeats ad infinitum in the console window...

pg0: Completion stat=0x58 err=0x0 phase=1 timeout
pg0: Read 36 bytes

I had this problem with Debian woody and it was a problem the the epat module
which was subsequently fixed (see debian bug 166986).



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Connect HP 7200i burner to parallel port
2. Switch to console with ctrl+alt+f1
3.modprobe paride
4. modprobe epat
5. modprobe pg
    

Actual Results:  The following text repeats in the console over and over:

pg0: Completion stat=0x58 err=0x0 phase=1 timeout
pg0: Read 36 bytes

Expected Results:  I expect the cd burner to be connected.

Additional info:

Comment 1 Need Real Name 2003-01-18 20:11:04 UTC
Typo. It's a 7200e not 7200i.

Comment 2 Bugzilla owner 2004-09-30 15:40:24 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.